Fork me on GitHub
#calva
<
2020-03-13
>
tjb22:03:24

@pez i was able to get things working with upgrading my lein 🙂

calva 1
pez22:03:37

Which version did you use before?

tjb22:03:37

feeling very POWERFUL now haha 😄

aw_yeah 1
tjb22:03:55

2.8.1...because i did sudo apt install leiningen which defaults to 2.8.1 😞

tjb22:03:08

now i am using the script on the lein site and everything is gravy!

pez22:03:36

Yeah, that was a pretty old one. 😃

pez22:03:45

Should go into the sadly empty Troubleshooting section of the docs.